RubyGems Navigation menu

term-extract 0.5.2

Provides term extraction functionality

Gemfile
          gem 'term-extract', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install term-extract
  
  
  
  
  
  
  

Total downloads 14,536

For this version 7,711

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - June 2, 2011 (10.5 KB)
  2. 0.5.1 - January 7, 2011 (10.5 KB)
  3. 0.5.0 - December 29, 2010 (10.5 KB)
  4. 0.4.0 - December 24, 2010 (10 KB)
  5. 0.3.0 - December 24, 2010 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies: